Crear suscripción de webhook saliente firmada con HMAC-SHA256
POST
/admin/developer/webhooks
const url = 'https://api.matiasimpulso.com/admin/developer/webhooks';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"name":"example","url":"https://example.com","events":["contact.created"],"active":true,"timeoutMs":1,"headers":{"additionalProperty":"example"}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/admin/developer/webhooks \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "url": "https://example.com", "events": [ "contact.created" ], "active": true, "timeoutMs": 1, "headers": { "additionalProperty": "example" } }'Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
name
required
string
url
required
string format: uri
events
required
Array<string>
active
boolean
timeoutMs
number
headers
object
key
additional properties
string
Responses
Sección titulada « Responses » Media type application/json
object
Example generated
{}